{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore 12V"
    },
    "matière du cadre": "Aluminium"
  },
  "caracteristiques": {},
  "categories": [
    "VTT",
    "Semi-Rigide"
  ],
  "color": "Vert Miami / Noir",
  "description": "Le Roscoe 7 est le semi-rigide des cyclistes qui veulent se démarquer et s’éclater sur les trails. La fourche télescopique moelleuse de 140 mm, les roues de 29 pouces et la transmission à large plage de rapports en font un excellent vélo pour les débutants, mais sa nature ludique donnera aussi le sourire aux cyclistes plus expérimentés.",
  "gtin13": "601842587942",
  "image": "https://product-cdn-frz.alltricks.com/medium/701/273701/2273701/4298100",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Roscoe 7",
  "modelDate": "2023",
  "name": "Trek Roscoe 7 Shimano Deore 12V 27.5″ Vert Miami / Noir 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842587942",
      "mpn": "5260363",
      "price": 1299,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2110568",
      "stock": 51,
      "taille": "XS / 137-155 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2254597-vtt_semi_rigide_trek_roscoe_7_shimano_deore_12v_27_5___vert_miami___noir_2023"
    }
  ],
  "sku": "2273701",
  "tailles": [
    "XS / 137-155 cm"
  ]
}
